Subject: Re: [EDUC] Il ont abandonné Windows®
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sun, 23 Mar 2014 10:50:38 +0100
List-Id: <educ.april.org>

On 17/03/2014 16:39, William Gambazza wrote:
> Le 17/03/2014 11:15, Rémi Boulle a écrit :
>> Le 11/03/2014 22:17, William Gambazza a écrit :
>>> *Si vous ne connaissez pas Wikipedia et son mode de rédaction, vous
>>> pouvez toujours le faire en ODT* et me le mailer, je m'occuperais de
>>> le mettre à la sauce wikipedia ;-)
>>
>> Tu devrais peut-être le mettre sur un pad (http://pad.april.org/),
>> c'est un peu plus simple et surtout on peut contribuer directement et
>> lancer un appel à contribution via les réseaux de mico-blogs. Ça
>> marche assez bien pour l'avoir testé avec "pourquoi Word doit-il
>> mourir?" ou vu chez frama.
>> ++
>> Rémi.
> 
> Bonjour et merci Rémi pour le lien, je ne savais pas que je pouvais en
> créer un ;-)
> 
> Voici donc l'adresse du pad : http://pad.april.org/p/2Ht0yGcqCq

Je viens de tomber là-dessus (les ATM des banques indiennes passeraient
à GNU/Linux) :
http://thehackernews.com/2014/03/indian-banks-switching-to-linux-rather.html
++
Rémi.
> 
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ